.footer-header {
	height: 24px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-image: url(../img/footer-header.png)
}
.footer-content {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #00589f
}
.footer-content .container {
	position: relative;
	width: 960px;
	height: 88px;
	padding-left: 300px
}
.footer-brand {
	position: absolute;
	left: 0;
	top: 0;
	width: 300px;
	height: 110px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(../img/footer-brand.png);
	border-right: 1px solid #012468;
	box-sizing: border-box
}
.footer-main {
	border-left: 1px solid #027eba
}
.footer-main .copyright {
	line-height: 32px;
	padding-left: 64px;
	color: #fff
}
.footer-nav {
	padding: 1px
}
.footer-nav:before, .footer-nav:after {
	content: " ";
	display: table
}
.footer-nav:after {
	clear: both
}
.footer-nav li {
	float: left;
	line-height: 26px;
	color: #fff
}
.footer-nav li a {
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-size: 14px
}/*# sourceMappingURL=./footer.css.map */
.footer-content .container {
	width: 1000px;
	box-sizing: border-box;
}
/* footer add*/
.footer-info-list {
  overflow: hidden;
  padding-left: 64px;
}
.footer-info-list li {
  line-height: 38px;
  font-family: '微软雅黑';
  color: #fff;
}
.footer-info-list .icon {
  display: inline-block;
  width: 26px;
  height: 26px;
  vertical-align: middle;
  margin-right: 12px;
  background-repeat: no-repeat;
  background-image: url(../img/footer-icon.png);
}
.footer-info-list .icon-position {
  background-position: 0 0;
}
.footer-info-list .icon-tel {
  background-position: -26px 0;
}
.footer-info-list .icon-email {
  background-position: -52px 0;
}
.footer-copyright {
  line-height: 50px;
  text-align: center;
  font-family: '微软雅黑';
  font-size: 14px;
}
